/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;
import java.sql.Date;

/**
 *
 * @author Imam Bhoim
 */
public class Informasi implements Serializable {

    private int idoverview;
    private String infoRincian;

    private int idversiapp;
    private String versi;
    private Date tglversi;
    private String deskripsiversi;

    private int iddokapp;
    private String namadok;
    private Date tgldok;
    private String deskripsidok;
    private String fileuploaddok;

    private int iddiscl;
    private String infoDiscl;

    private int idper;
    private String namaper;
    private Date tglper;
    private String deskripsiper;
    private String fileuploadper;

    private int idkontak;
    private String alamat;
    private String gedung;
    private String telepon;
    private String mobile;
    private String email;
    private String website;

    public int getIdoverview() {
        return idoverview;
    }

    public void setIdoverview(int idoverview) {
        this.idoverview = idoverview;
    }

    public String getInfoRincian() {
        return infoRincian;
    }

    public void setInfoRincian(String infoRincian) {
        this.infoRincian = infoRincian;
    }

    public int getIdversiapp() {
        return idversiapp;
    }

    public void setIdversiapp(int idversiapp) {
        this.idversiapp = idversiapp;
    }

    public String getVersi() {
        return versi;
    }

    public void setVersi(String versi) {
        this.versi = versi;
    }

    public Date getTglversi() {
        return tglversi;
    }

    public void setTglversi(Date tglversi) {
        this.tglversi = tglversi;
    }

    public String getDeskripsiversi() {
        return deskripsiversi;
    }

    public void setDeskripsiversi(String deskripsiversi) {
        this.deskripsiversi = deskripsiversi;
    }

    public int getIddokapp() {
        return iddokapp;
    }

    public void setIddokapp(int iddokapp) {
        this.iddokapp = iddokapp;
    }

    public String getNamadok() {
        return namadok;
    }

    public void setNamadok(String namadok) {
        this.namadok = namadok;
    }

    public Date getTgldok() {
        return tgldok;
    }

    public void setTgldok(Date tgldok) {
        this.tgldok = tgldok;
    }

    public String getDeskripsidok() {
        return deskripsidok;
    }

    public void setDeskripsidok(String deskripsidok) {
        this.deskripsidok = deskripsidok;
    }

    public int getIddiscl() {
        return iddiscl;
    }

    public void setIddiscl(int iddiscl) {
        this.iddiscl = iddiscl;
    }

    public String getInfoDiscl() {
        return infoDiscl;
    }

    public void setInfoDiscl(String infoDiscl) {
        this.infoDiscl = infoDiscl;
    }

    public int getIdper() {
        return idper;
    }

    public void setIdper(int idper) {
        this.idper = idper;
    }

    public String getNamaper() {
        return namaper;
    }

    public void setNamaper(String namaper) {
        this.namaper = namaper;
    }

    public Date getTglper() {
        return tglper;
    }

    public void setTglper(Date tglper) {
        this.tglper = tglper;
    }

    public String getDeskripsiper() {
        return deskripsiper;
    }

    public void setDeskripsiper(String deskripsiper) {
        this.deskripsiper = deskripsiper;
    }

    public String getFileuploaddok() {
        return fileuploaddok;
    }

    public void setFileuploaddok(String fileuploaddok) {
        this.fileuploaddok = fileuploaddok;
    }

    public String getFileuploadper() {
        return fileuploadper;
    }

    public void setFileuploadper(String fileuploadper) {
        this.fileuploadper = fileuploadper;
    }

    public int getIdkontak() {
        return idkontak;
    }

    public void setIdkontak(int idkontak) {
        this.idkontak = idkontak;
    }

    public String getAlamat() {
        return alamat;
    }

    public void setAlamat(String alamat) {
        this.alamat = alamat;
    }

    public String getGedung() {
        return gedung;
    }

    public void setGedung(String gedung) {
        this.gedung = gedung;
    }

    public String getTelepon() {
        return telepon;
    }

    public void setTelepon(String telepon) {
        this.telepon = telepon;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getWebsite() {
        return website;
    }

    public void setWebsite(String website) {
        this.website = website;
    }
    
    

}
